body {
    background-color: grey;
    color: white;
    font-family: sans-serif;
    position: relative;
}
* {
    box-sizing: border-box;
}

img {
    position: relative;
    width: 100%;
    margin: auto;
    max-width: 420px;
    border: 1px solid black;
}
